# Uses of Class
org.eclipse.birt.report.model.api.validators.StructureValidator

Packages that use StructureValidator
Package
Description
org.eclipse.birt.report.model.api.validators
Provides the validation classes for semantic check on multiple properties.

## Uses of StructureValidator in org.eclipse.birt.report.model.api.validators

Methods in org.eclipse.birt.report.model.api.validators that return StructureValidator
Modifier and Type
Method
Description
`static StructureValidator`
StructureValidator.`getInstance()`
Returns the singleton validator instance.